- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# sbuild::auth_conv Member List

This is the complete list of members for sbuild::auth_conv, including all inherited members.

auth_conv() | sbuild::auth_conv |
conversation(message_list &messages)=0 | sbuild::auth_conv | `[pure virtual]`
get_fatal_timeout()=0 | sbuild::auth_conv | `[pure virtual]`
get_warning_timeout()=0 | sbuild::auth_conv | `[pure virtual]`
message_list typedef | sbuild::auth_conv |
set_fatal_timeout(time_t timeout)=0 | sbuild::auth_conv | `[pure virtual]`
set_warning_timeout(time_t timeout)=0 | sbuild::auth_conv | `[pure virtual]`
~auth_conv() | sbuild::auth_conv | `[virtual]`